# Uses of Class
org.apache.sysds.runtime.instructions.spark.BuiltinNarySPInstruction

Packages that use BuiltinNarySPInstruction
Package
Description
org.apache.sysds.runtime.instructions.spark

## Uses of BuiltinNarySPInstruction in org.apache.sysds.runtime.instructions.spark

Methods in org.apache.sysds.runtime.instructions.spark that return BuiltinNarySPInstruction
Modifier and Type
Method
Description
`static BuiltinNarySPInstruction`
BuiltinNarySPInstruction.`parseInstruction(String str)`